Subject: bug#28621: Proposed patch for doc of posn-window and code of posn-set-point to handle frame arguments

From: John Wiegley <[email-masked]>
Date: Wed, 27 Sep 2017 14:34:21 -0700

>>>>> "RW" == Robert Weiner <[email-masked]> writes:

RW> The doc for posn-window is incomplete. posn-set-point does not handle drag
RW> events whose end point argument is a frame, rather than a window. This
RW> patch fixes both of these. Read the code of posn-set-point to ensure the
RW> logic is right in terms of using frame-selected-window.

I'm happy to see this applied, just want confirmation from someone who
understands this code better that this is the correct clarification...

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2